Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: scanlogd
Upstream-Contact: Solar Designer (https://github.com/solardiz)
Source: ftp://ftp.openwall.com/pub/projects/scanlogd/

Files: Makefile
 in.h
 in_linux.c
 in_nids.c
 in_pcap.c
 params.h
 scanlogd.8
 scanlogd.init
 scanlogd.spec
Copyright: 1998-2012, Solar Designer
License: BSD~cut-down
Comment:
 Assuming copyright holder and license from scanlogd.c and LICENSE file.

Files: debian/*
Copyright: 2004-2012, Michael Vogt <mvo@debian.org>
           2007, Mario Iseli <admin@marioiseli.com>
           2008, Peter Eisentraut <petere@debian.org>
           2012, Scott Kitterman <scott@kitterman.com>
           2014, Andreas Beckmann <anbe@debian.org>
           2016, Joao Eriberto Mota Filho <eriberto@debian.org>
           2021, Cristian Ionescu-Idbohrn <cii@axis.com>
           2021, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
License: BSD~cut-down

Files: scanlogd.c
Copyright: 1998-2012, Solar Designer
License: BSD~cut-down

License: BSD~cut-down
 Redistribution and use in source and binary forms, with or without
 modification, are permitted.
 .
 There's ABSOLUTELY NO WARRANTY, express or implied.
 .
 (This is a heavily cut-down "BSD license".)
